## golang-github-gookit-color 1.5.4

=== debian/changelog ===
golang-github-gookit-color (1.5.4-3) unstable; urgency=medium

  * Team Upload.
  * Set TERM for Ubuntu build infrastructure (Closes: #1061077)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 27 May 2024 09:30:26 +0700

golang-github-gookit-color (1.5.4-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 23 Oct 2023 22:42:08 +0530

golang-github-gookit-color (1.5.4-1) unstable; urgency=medium

  [ Afeedh Shaji, Nilesh Patra ]
  * Initial release (Closes: #1052019)

 -- Afeedh Shaji <hello@afeedhshaji.in>  Wed, 18 Oct 2023 02:04:02 +0530
