=== debian/control ===
Source: golang-github-gookit-color
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Afeedh Shaji <hello@afeedhshaji.in>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-xo-terminfo-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gookit-color
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gookit-color.git
Homepage: https://github.com/gookit/color
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gookit/color

Package: golang-github-gookit-color-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-github-xo-terminfo-dev,
         ${misc:Depends}
Description: Terminal color rendering library written in Go
 This package provides a command-line color library with 16/256/True
 color support, universal API methods and Windows support.
 .
 Features
 .
  * Simple to use, zero dependencies
  * Supports rich color output: 16-color (4-bit), 256-color (8-bit), true
    color (24-bit, RGB)
    * 16-color output is the most commonly used and most widely
      supported, working on any Windows version
    * Since v1.2.4 **the 256-color (8-bit), true color (24-bit) support
      windows CMD and PowerShell**
    * See this gist (https://gist.github.com/XVilka/8346728) for
      information on true color support
  * Support converts HEX HSL value to RGB color
  * Generic API methods: Print, Printf, Println, Sprint, Sprintf
  * Supports HTML tag-style color rendering, such as <green>message</>
    <fg=red;bg=blue>text</>.
    * In addition to using built-in tags, it also supports custom color
      attributes
    * Custom color attributes support the use of 16 color names, 256
      color values, rgb color values and hex color values
    * Support working on Windows cmd and powerShell terminal
  * Basic colors: Bold, Black, White, Gray, Red, Green, Yellow, Blue,
    Magenta, Cyan
  * Additional styles: Info, Note, Light, Error, Danger, Notice, Success,
    Comment, Primary, Warning, Question, Secondary
  * Support by set NO_COLOR for disable color or use FORCE_COLOR for
    force open color render.
  * Support Rgb, 256, 16 color conversion
