=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := _examples/
export DH_GOLANG_INSTALL_EXTRA := README.md

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo 1),1)
# Ubuntu: Fix FTBFS due to unknown TERM env var, cf. #1061077
export TERM := xterm-256color
endif

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
